RubyGems Navigation menu

bitly 2.0.1

Use the Bitly API version 4 to shorten or expand URLs. Check out the API documentation at https://dev.bitly.com/.

Versions:

  1. 2.0.1 - June 18, 2020 (26.5 KB)
  2. 2.0.0 - March 12, 2020 (26.5 KB)
  3. 2.0.0.beta.2 - March 02, 2020 (26.5 KB)
  4. 2.0.0.beta.1 - February 15, 2020 (32.5 KB)
  5. 1.1.2 - August 19, 2018 (26 KB)
Show all versions (33 total)

Runtime Dependencies (1):

  • oauth2 >= 0.5.0, < 2.0
  • Development Dependencies (7):

  • bundler ~> 2.0
  • envyable >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.17.1
  • vcr >= 0
  • webmock ~> 3.7.6
  • Owners:

    Pushed by:

    Authors:

    • Phil Nash

    SHA 256 checksum:

    23ee8923294bbd158f1038d16cb5e80e5235717057875fb65618ec8d66e85ff5

    Total downloads 3,405,885

    For this version 62,495

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: